/* ----L A Y O U T - B A C K G R O U N D---- */

#homep {
    background-image: url(foto/foto-css/Den%20Draak.jpg);
}

#normalp {
    background-image: url(foto/foto-css/schoolbord_bg.jpg);
}

#contactp {
    background-image: url(foto/foto-css/backgroundmap.jpg);
}


/* ----L A Y O U T---- */

* {
    margin: 0;
    color: #ffffff;
    font-family: MixLean;
}

html,
body {
    height: 100%;
    background: fixed;
}

body {
    font-size: 100%;
    margin: 0;
    overflow-x: hidden;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

h1{
   text-align: center;
    padding-bottom: 20px;
    text-decoration: underline;
}


/* - - - -H E A D E R- - - - */

@media screen and (max-width: 650px) {
    #menu-toggle:checked ~ nav {
        left: 0;
    }
    #menu-toggle:checked ~ main {
        left: 240px;
    }
    #menu-toggle:checked + label {
        left: 250px;
    }
    label[for="menu-toggle"] {
        display: block;
        position: fixed;
        left: 10px;
        top: 10px;
        width: 30px;
        height: 30px;
    }
    nav {
        position: fixed;
        width: 240px;
        height: 100%;
        left: -240px;
        text-align: center;
        margin-top: 0px;
    }
    main,
    footer {
        position: relative;
        left: 0;
    }
}

header {
    height: 200px;
    padding: 0px;
    width: 100%;
}

#menu-toggle {
    display: none;
}

label[for="menu-toggle"] {
    display: none;
}

nav {
    display: table;
    margin: 0 auto;
    padding-top: 20px;
    text-align: center;
    margin-top: 0px;
}

nav ul {
    list-style: none;
    padding: 0;
}

nav ul li {
    width: 100px;
    height: 169px;
    float: left;
    margin-left: 20px;
    list-style: none;
    display: inline;
}

nav ul li:first-child {
    margin-left: 0px;
}

nav ul li img {
    width: 100px;
}

nav ul .normal {
    background: url(foto/foto-css/LichtuitLogo.png);
    background-size: contain;
    background-repeat: no-repeat;
}

nav ul .normal a {
    margin-top: 35px;
    text-decoration: none;
    font-size: 1.875em;
    display: block;
}

nav ul .normal:hover,
nav ul #active {
    background-image: url(foto/foto-css/lichtaanLogo.png);
    background-size: contain;
}

label[for="menu-toggle"] {
    position: fixed;
    left: 100px;
    top: 0px;
    width: 20px;
    height: 20px;
    background-color: yellow;
}

.wrapper {
    position: relative;
    left: 0;
}


/* - - - -main index- - - - */

.greating h1{
    display: none;
}
main {
    width: 100%;
    margin-top: 3%;
    overflow: hidden;
}

.greating {
    text-align: center;
    font-size: 2.0em;
}

.greating img {
    width: 40%;
    max-width: 300px;
    text-align: center;
    
}

#promo {
    margin: 0 auto;
    padding-top: 2.5%;
    width: 90%;
    max-width: 1100px
}

.promo1,
.promo2 {
    width: 40%;
    min-height: 130px;
    float: left;
    margin-left: 5%;
    margin-right: 5%;
    text-align: center;
    border-radius: 10em;
}

#promo a {
    text-decoration: none;
}

#promo h2 {
    margin-top: 30px;
    margin-bottom: 10px;
}

#promo p {
    margin-top: 5px;
}

.promo1:hover,
.promo2:hover {
    background-color: rgba(128, 128, 128, 0.2);
}

.facebook{

padding: 5%;
margin: auto;
text-align: center;
min-width: 30%;


}

.socialMediaIcon{
    
    max-width: 100px;
    margin: 5%;
}


/* - - - -main - Photo - - - - */

#mainphoto {
    width: 960px;
    margin: 0 auto;
    padding: 45px;
}

.photo {
    float: left;
    position: relative;
    padding: 10px;
    max-width: 30%;
    min-width: 300px;
    margin: 0 auto;
    
}

.backgroundphoto {
    position: relative;
    width: 300px;
    height: 200px;
    
}

.foregroundphoto {
    position: absolute;
    width: 286px;
    height: 185px;
    top: 0;
    margin-top: 17px;
    margin-left: 7px;
    
}

.photo:hover {
    z-index: 1;
}


/* - - - -main - Events- - - - */

#events {
    display: table;
    margin: 0 auto;
    margin-top: 50px;
    max-width: 1080px;
}

.event {
    width: 100%;
    margin-bottom: 35px;
}

.event-data {
    background-image: url(foto/foto-css/event-data.png);
    background-repeat: no-repeat;
    height: 164px;
    margin: 0 auto;
    float: left;
    width: 303px;
    padding-top: 30px;
}

.event-data p {
    font-size: 200%;
    width: 190px;
    margin-top: 5px;
    text-align: center;
}

.event-data .facebooklogo {
    
    width: 50px;
    height: 50px;
    margin: 10px 70px 0px 70px;
    
    background-color: rgba(128, 128, 128, 0.1);
    border-radius: 5em;
}

.event-flyer {
    float: left;
    width: 460px;
    background-image: url(foto/foto-css/Rechthoek%201.png);
    background-repeat: no-repeat;
    background-size: 440px;
}

.event-flyer img {
    width: 410px;
    padding: 16px;
}


/* - - - -main - News- - - - */

#mainNews {
    max-width: 800px;
    margin: 0 auto;
}

#sponsors {
    float: left;
    margin: 0 auto;
    width: 725px;
    padding: 50px;
    border-style: groove;
    border-color: gray;
    margin-bottom: 25px;
   } 

#sponsorLeft,
#sponsorRight {
    float: left;
    margin: 0 auto;
    width: 320px;
    padding-left: 25px;
}

.sponsorBackground {
    width: 250px;
    margin-left: 25px;
    margin-bottom: 25px;
    opacity: 0.8;
    
    border: 1px solid #9b9b9b;
}

#newsLeft,
#newsRight {
    float: left;
    margin: 0 auto;
    width: 350px;
    padding-left: 25px;
}

.news {
    margin-bottom: 25px;
    
    
}

.newsBackground {
    width: 350px;
    opacity: 0.2;
    
    border: 3px solid #9b9b9b;
}

.newstext {
    position: absolute;
    width: 350px;
    margin: 0 auto;
    z-index: 1;
}

.newstext h1 {
    text-align: center;
    margin: 0 auto;
    height: 50px;
    width: 90%;
    padding-top: 15px;
}

.facebookNews {
    position: absolute;
    text-align: center;
    margin-left: 20%;
    max-width: 20%;
    z-index: 1;
}

.text {
    width: 95%;
    margin: 0 auto;
    padding-top: 5px;
    min-height: 30px;
}

.textLinks,
.textRechts {
    float: left;
    margin-bottom: 25px;
}

.textLinks {
    width: 20%;
    font-size: 1em
}

.textRechts {
    width: 74%;
    margin-left: 1%;
    min-height: 30px;
}


/* - - - -main - Contact- - - - */

#mainContact {
    width: 500px;
    margin: 0 auto;
}

.form,
.adres {
    width: 100%;
    margin-top: 5%;
}

.adres {
    font-size: 1.3em;
    text-align: center;
}

.uren {
    text-align: left;
    width: 50%;
}

fieldset {
    border: none;
}

label,
input,
textarea {
    float: left;
    margin-top: 20px;
}

textarea:focus,
input:focus {
    font-family: inherit;
}

input,
select,
textarea {
    color: white;
    font-family: inherit;
}

label {
    width: 15%;
}

#mailadres,
textarea {
    width: 75%;
    min-width: 200px;
    border-radius: 0.2em;
    background-color: rgba(173, 173, 173, 0.8);
    border: none;
}

textarea {
    height: 200px;
}

.button {
    background-color: rgba(173, 173, 173, 0.5);
    border-radius: 0.2em;
}

.facebookContact {
    width: 10%;
    min-width: 70px;
    margin: 0 auto;
    padding-top: 5%;
}


/* - - - -footer- - - - */

footer {
    width: 100%;
    margin-top: 1.5%;
}

footer p {
    width: auto;
    text-align: center;
    opacity: 0.6;
}


/* - - - -C L E A R F I X- - - - */

.clearfix::before,
.clearfix::after {
    display: table;
    line-height: 0;
    content: "";
}

.clearfix::after {
    clear: both;
}


/* - - - -@media- - - - */

@media screen and (max-width: 650px) {
    .promo1,
    .promo2 {
        min-width: 80%;
        margin: 10%;
    }
    #mainContact {
        width: 300px;
        margin: 0 auto;
    }
    #Mailadres,
    textarea {
        width: 100%;
    }
    .placebutton {
        width: 0%;
    }
    header {
        height: 50px;
    }
    #menu-toggle:checked ~ header nav {
        left: 0;
    }
    #menu-toggle:checked ~ .wrapper {
        left: 140px;
    }
    #menu-toggle:checked + label {
        left: 140px;
    }
    label[for="menu-toggle"] {
        display: block;
        position: fixed;
        left: 10px;
        top: 0px;
        width: 50px;
        height: 36px;
        background-image: url(foto/foto-css/hamburger.png);
        background-size: contain;
        background-repeat: no-repeat;
        background-color: rgba(128, 128, 128, 0.1);
        z-index: 999;
    }
    nav ul .normal {
        background-image: none;
        width: 130px;
        margin-left: 0;
        height: 20%;
    }
    .wrapper {
        overflow-x: hidden;
    }
    nav ul li {
        padding: 5px;
        margin: 0;
        height: 110px;
        width: 130px;
    }
    nav ul .normal a {
        margin: 0;
    }
    nav ul .normal:hover,
    nav ul #active {
        background-image: none;
        background-color: rgba(128, 128, 128, 0.5);
    }
    nav {
        position: fixed;
        width: 40px;
        left: -140px;
        color: white;
        height: 100%;
    }
    nav,
    .wrapper,
    label[for="menu-toggle"] {
        -webkit-transition: left 0.5s;
        transition: left 0.5s;
    }
    
    .socialMediaIcon{
        margin-top: 40%;
        width: 80px;
        
    }
    
    #mainphoto{
        padding: 0;
        width:90%;
    }
     
    
    
}

@media screen and (max-width: 762px) {
    
 
    #sponsors {
    width: 350px;
    padding: 0px;
   
   } 

#sponsorLeft,
#sponsorRight {
    padding-left: 75px;
}

.sponsorBackground {
    width: 200px;
    margin-left: 0px;
    margin-bottom: 15px;

}
    
    
    body{
    font-size: 80%;
    }
    
    .event-data {
        background-image: url(foto/foto-css/event-data-media.png);
        float: none;
        width: 147px;
        padding-top: 10px;
    }
    .event-data p {
        width: 147px;
    }
    .event-data .facebook {
        margin-left: 53px;
        width: 40px;
        height: 40px;
        margin-top: 0px;
        background-color: rgba(128, 128, 128, 0.1);
        border-radius: 5em;
        
    }
    .event-data .facebooklogo {
    
    margin: 0px 50px 0px 50px;
    
}
    .event-flyer {
        width: 336px;
        background-size: 336px;
    }
    .event-flyer img {
        width: 310px;
        padding: 13px;
    }
    #newsLeft,
    #newsRight {
        padding-left: 0;
    }
    #mainNews {
        max-width: 350px;
        margin: 0 auto;
    }
    
     .facebook{

margin-top: 65%;
text-align: center;

}


    
}

@media screen and (max-width: 1050px) {
    
 .photo {
        float: left;
        position: relative;
        padding: 10px;
        width: 100%;
        float: none;
        max-width: 40%;
        min-width: 300px;
        margin: 0 auto;
    }
    
     #mainphoto {
        width: 100%;
        padding: 0 auto;
    }
      
   
    
    .facebook{

margin-top: 5%;
text-align: center;

}
    footer {
    width: 100%;
    margin-top: 20%;
}


    
    
}


